<html id="top">
    <head>
        <title>[ / c / t / r / l / - / c / ]</title>
        <link rel="icon" href="../images/favicon.png">
        <link rel="stylesheet" type="text/css" href="../css/style.css">
        <meta charset="utf-8"/>
    </head>
    <body>
        <script src="../js/three.min.js"></script>
        <script src="../js/vanta.net.min.js"></script>
        <script>
            VANTA.NET({
                el: "html",
                mouseControls: true,
                touchControls: true,
                minHeight: 200.00,
                minWidth: 200.00,
                scale: 1.00,
                scaleMobile: 1.00,
                color: 0x201c61,
                backgroundColor: 0x0,
                points: 3.00,
                maxDistance: 25.00
            })
        </script>
        <table width="100%" height="100%">
            <tbody>
                <tr>
                    <td style="vertical-align:top" align="center">
                        <!-- 
                        ---------------------------------------------------------------------------
                        HEADER
                        ---------------------------------------------------------------------------
                        -->
                        <h1>Home</h1>
                        <br>
                        ▰ <a href="./about.html">About</a>
                        ▰ <a href="./links.html">Links</a>
                        ▰ <a href="./gallery.html">Gallery</a>
                        ▰ <a href="./her.html">Her</a>
                        ▰ <a href="./penlab.html">Penlab</a>
                    </td>
                </tr>
                <tr>
                    <td align="center">
                        <!-- 
                        ---------------------------------------------------------------------------
                        LOGO
                        ---------------------------------------------------------------------------
                        -->
                        <br>
                        <pre><span class="logo rainbow"><script src="../js/logo.js"></script><noscript>
             _|                _|                        
   _|_|_|  _|_|_|_|  _|  _|_|  _|                _|_|_|  
 _|          _|      _|_|      _|  _|_|_|_|_|  _|        
 _|          _|      _|        _|              _|        
   _|_|_|      _|_|  _|        _|                _|_|_|  
</noscript></span></pre>
                        <br>
                        |=------///------=|
                        <br>
                        <h3>People are like books, every single one has a story to tell.<br>Some stories you read until the end, <br>some others you put aside.<br>Some books are easy to read, yet others... can be difficult to understand.</h3>
                    </td>
                </tr>
                <tr>
                    <td align="center">
                        <table width="85%" height="100%">
                            <tbody>
                                <tr>
                                    <td style="vertical-align:top" align="left">
                                        <!-- 
                                        ---------------------------------------------------------------------------
                                        NEWS
                                        ---------------------------------------------------------------------------
                                        -->
                                        <br>
                                        <h2>Updates:</h2>
                                        <h3>▨ 20/05/2020 - New sections: Links & Gallery, and updates</h3>
                                        <p>New page added with some links to websites I find interesting and a gallery page was uploaded with some random pictures taken by me, plus added a short description in the About page.</p>
                                        <br>
                                        <h3>▨ 19/05/2020 - "Hello world"</h3>
                                        <p>Version 1.0 ready and released into the wild, some small updates done to the layout and placement of elements. Safe to say I'm mostly happy with the looks of everything now, but most likely I'll just keep on changing stuff as time goes by.</p>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="vertical-align:bottom" align="center">
                        <!-- 
                        ---------------------------------------------------------------------------
                        FOOTER
                        ---------------------------------------------------------------------------
                        -->
                        <br>
                        <a href="#top">▵ Jump to top ▵</a>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>
